<dse>
<version value="3.0"/>
<node>
<name value="Node_ToolTips_Root"/>
<parent value=""/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Node_ToolTips_Background"/>
<parent value="Node_ToolTips_Root"/>
<group value=""/>
<position x="7.62939e-006" y="-750.473" z="0.45"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="ToolTips_Window"/>
<parent value="Node_ToolTips_Background"/>
<group value=""/>
<position x="-7.62939e-006" y="0.0" z="1.78814e-007"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="TumbleBugsToolTipsWindow"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_ToolTips_Background"/>
</userprop>
<dimensions x="564.0" y="650.0" z="0.02"/>
</refbox>
<refbox>
<name value="ToolTips_Overlay"/>
<parent value="ToolTips_Window"/>
<group value=""/>
<position x="-5.424" y="48.8046" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Window"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_ToolTips_BallisticBugs"/>
</userprop>
<dimensions x="512.0" y="503.0" z="0.02"/>
</refbox>
<refbox>
<name value="ToolTips_Button_Ok"/>
<parent value="ToolTips_Window"/>
<group value=""/>
<position x="172.126" y="-261.073" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Options_Button_OK_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Options_Button_OK_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Options_Button_OK_OverOn"/>
</userprop>
<dimensions x="103.03" y="64.0" z="0.02"/>
</refbox>
<refbox>
<name value="ToolTips_Button_DontShowTip"/>
<parent value="ToolTips_Window"/>
<group value=""/>
<position x="-222.578" y="-261.073" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="Behaviour"/>
<value value="Toggle"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Checkbox_OutOff"/>
</userprop>
<userprop>
<name value="OutOnTexture"/>
<value value="LB_M_Checkbox_OutOn"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Checkbox_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Checkbox_OverOn"/>
</userprop>
<dimensions x="64.0" y="64.0" z="0.02"/>
</refbox>
<anim>
<name value="ToolTips"/>
<group value=""/>
<time value="0.2"/>
<keys>
<node value="Node_ToolTips_Background"/>
<poskey>
<time value="0.0"/>
<position x="7.62939e-006" y="-750.473" z="0.45"/>
</poskey>
<poskey>
<time value="0.2"/>
<position x="7.62939e-006" y="-36.9539" z="0.45"/>
</poskey>
</keys>
</anim>
</dse>
